﻿<?xml version="1.0" encoding="UTF-8"?>
<!-- (c) XBRL International.  See http://www.xbrl.org/legal -->
<schema elementFormDefault="qualified" xmlns:xbrll="http://www.xbrl.org/2003/linkbase" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns="http://www.w3.org/2001/XMLSchema" targetNamespace="http://www.xbrl.org/int/gl/usk/2016-12-01" attributeFormDefault="unqualified" xmlns:xbrli="http://www.xbrl.org/2003/instance" xmlns:gl-usk="http://www.xbrl.org/int/gl/usk/2016-12-01">
  <import namespace="http://www.xbrl.org/2003/instance" schemaLocation="xbrl-instance-2003-12-31.xsd"/>
  <include schemaLocation="../xsd/gl/usk/gl-usk-2016-12-01.xsd"/>
  <complexType name="frequencyIntervalItemType">
    <simpleContent>
      <restriction base="xbrli:decimalItemType"/>
    </simpleContent>
  </complexType>
  <complexType name="frequencyUnitItemType">
    <simpleContent>
      <restriction base="xbrli:stringItemType"/>
    </simpleContent>
  </complexType>
  <complexType name="jobCodeItemType">
    <simpleContent>
      <restriction base="xbrli:stringItemType"/>
    </simpleContent>
  </complexType>
  <complexType name="jobDescriptionItemType">
    <simpleContent>
      <restriction base="xbrli:stringItemType"/>
    </simpleContent>
  </complexType>
  <complexType name="jobPhaseCodeItemType">
    <simpleContent>
      <restriction base="xbrli:stringItemType"/>
    </simpleContent>
  </complexType>
  <complexType name="jobPhaseDescriptionItemType">
    <simpleContent>
      <restriction base="xbrli:stringItemType"/>
    </simpleContent>
  </complexType>
  <complexType name="lastDateRepeatItemType">
    <simpleContent>
      <restriction base="xbrli:dateTimeItemType"/>
    </simpleContent>
  </complexType>
  <complexType name="nextDateRepeatItemType">
    <simpleContent>
      <restriction base="xbrli:dateTimeItemType"/>
    </simpleContent>
  </complexType>
  <complexType name="recurringStdDescriptionItemType">
    <simpleContent>
      <restriction base="xbrli:stringItemType"/>
    </simpleContent>
  </complexType>
  <complexType name="repetitionsRemainingItemType">
    <simpleContent>
      <restriction base="xbrli:integerItemType"/>
    </simpleContent>
  </complexType>
  <complexType name="reverseTypeItemType">
    <simpleContent>
      <restriction base="xbrli:booleanItemType"/>
    </simpleContent>
  </complexType>
  <complexType name="reversingDateItemType">
    <simpleContent>
      <restriction base="xbrli:dateTimeItemType"/>
    </simpleContent>
  </complexType>
  <complexType name="reversingStdIdItemType">
    <simpleContent>
      <restriction base="xbrli:stringItemType"/>
    </simpleContent>
  </complexType>
  <complexType name="endDateRepeatingEntryItemType">
    <simpleContent>
      <restriction base="xbrli:dateTimeItemType"/>
    </simpleContent>
  </complexType>
</schema>
